let URL_CONFIG = ''
if(process.env.NODE_ENV === 'development'){
    // 开发环境
    // URL_CONFIG = 'http://192.168.2.67:8008'	 //智捷联调地址
    // URL_CONFIG = 'http://192.168.2.68:8008'	 	 //涛涛联调地址
    // URL_CONFIG = 'http://192.168.2.75:8008'	 //超超联调地址
    // URL_CONFIG = 'https://spi-b.caimei365.com'//采美测试地址
    URL_CONFIG = 'https://spi.caimei365.com'
}else{ 
    // 生产环境
    // URL_CONFIG = 'https://spi-b.caimei365.com'
    URL_CONFIG = 'https://spi.caimei365.com' 
}
export default URL_CONFIG
